Subject: Re: 2.6.18-mm2 boot failure on x86-64

From: Martin Bligh <[email-masked]>
Date: Wed, 04 Oct 2006 18:08:19 -0700

Andi Kleen wrote:
>>I think most likely it would crash on 2.6.18. Keith mannthey had reported
>>a different crash on 2.6.18-rc4-mm2 when this patch was introduced first
>>time. Following is the link to the thread.
> 
> 
> Then maybe trying 2.6.17 + the patch and then bisect between that and -rc4?

I think it's fixed already in -git22, or at least it is for the IBM box
reporting to test.kernel.org. You might want to try that one ...

M.